BODY {
	color : #003366;
	font-family : Arial, Tahoma, Helvetica, sans-serif;
	margin-left : 0;
	margin-right : 0;
}
P {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003366;
	line-height: 20px;
}
.ull {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003366;
	line-height: 22px;
}
.ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003366;
	line-height: 35px;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003366;
	line-height: 25px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003366;
	line-height: 17px;
}
SMALL {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


h1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 0px; 	 font-size: 16px; font-family: Arial, Helvetica, sans-serif;
}
.content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 0px; 	font-size: 12px; font-family: Arial, Helvetica, sans-serif; 	line-height: 19px;
}
.pods {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; font-family: Arial, Helvetica, sans-serif;
}

A:link {
	text-decoration: underline;
	color: red;
}

A:hover {
	text-decoration: none;
	color: #E60000;
}

A:visited {
	color: #E60000;

}

.redport {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003366;
	line-height: 17px;
}
.main {
	font-size: 14px;
	font-weight: normal;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: left;
	margin:0px;
	margin-top: 0px;
	padding-top: 0px;
}
.ar {margin-right:5px; margin-left:3px;}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: white;
	line-height: 12px;
	text-decoration: none;
}
.portth {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; 	font-size: 11px; font-family: Arial, Helvetica, sans-serif; 	color: #003366; text-decoration: none; 	line-height: 15px;
}
.pics {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; 	font-size: 10px; font-family: Arial, Helvetica, sans-serif; 	color: #FF0000; text-decoration: none; 	line-height: 11px;	font-weight: normal;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	line-height: 17px;

}
.menu a:link  { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	line-height: 17px; 
    text-decoration: underline 
}
.menu a:visited  { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	line-height: 17px; 
    text-decoration: underline
}
.menu a:hover  { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: red;
	line-height: 17px; 
    text-decoration: none 
}
.thumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 11px;
}
.pd { padding: 0px 0px 0px 11px; }
.soder1 { padding: 0px 0px 5px 0px; }
.iss_n, .iss_num { font-size: 36px; color: #465463; line-height: 46px; }
.iss_num, iss_year { color: #FFFDF1; font-weight: bold; font-style: italic; }
.iss_year { font-size: 24px; color: #E10033; }
.iss_n, .iss_num, .iss_year, .nomer, .lefttit, .lefttit1, .sale,
PRE,
.times {
  font-family: "Times New Roman Cyr", "Times New Roman", Times, serif;
}
.arch, .takje { font-size: 24px; color: #465463; font-weight: bold; padding: 8px 4px; }

.arc_nhtd { cursor: pointer; cursor: hand; color: #FFFFFF; background-color: #465463;}
.scriptcode {
	color: #000000;
	FONT: 8pt Verdana; 
	text-align:left;
	background-color: #F7F7F7; 
	border-width:1; 
	border-color:rgb(190,190,190); 
	border-style:dotted;
	padding: 5px;
	}

sup {
	font-size: 12px;
}

.click-menu {
    width: 196px;
}
.click-menu .box1 {
    background-color: #CFD2D8;
    color: #26323F;
    font-weight: bold;
    font-size: 10px;
    font-family: tahoma;
    padding: 4px 8px;
    border-width: 1px;
    border-color: #969CA9;
    border-style: solid solid solid solid;
    cursor: default;
    position: relative;
}
.click-menu .box1-hover {
    background-color: #687787;
    color: #D8DCE0;
    font-weight: bold;
    font-size: 10px;
    font-family: tahoma;
    padding: 4px 8px;
    border-width: 1px;
    border-color: #969CA9;
    border-style: solid solid solid solid;
    cursor: default;
    position: relative;
}
.click-menu .box1-open {
    background-color: #465463;
    color: #D8DCE0;
    font-weight: bold;
    font-size: 10px;
    font-family: tahoma;
    padding: 4px 8px;
    border-width: 1px;
    border-color: #969CA9;
    border-style: solid solid none solid;
    cursor: default;
    position: relative;
}
.click-menu .box1-open-hover {
    background-color: #546476;
    color: #FBFCFD;
    font-weight: bold;
    font-size: 10px;
    font-family: tahoma;
    padding: 4px 8px;
    border-width: 1px;
    border-color: #969CA9;
    border-style: solid solid none solid;
    cursor: default;
    position: relative;
}
/* start smiley */
.click-menu .lnk1 {
    background-color: #202340;
    color: #D8DCE0;
    font-weight: bold;
    font-size: 10px;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    padding: 4px 8px;
    border-width: 1px;
    border-color: #202224;
    border-style: solid solid solid solid;
    cursor: default;
    position: relative;
    text-decoration: none;
}
.click-menu .lnk1 a {
    padding: 0px 0px;
		cursor:pointer; 
    border-width: 0px;
}
.click-menu .lnk1-hover {
    background-color: #202340;
    color: #FBFCFD;
    font-weight: bold;
    font-size: 10px;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    padding: 4px 8px;
    border-width: 1px;
    border-color: #969CA9;
    border-style: solid solid solid solid;
    cursor: default;
    position: relative;
    text-decoration: none;
}
.click-menu .lnk1-hover a {
    padding: 0px 0px;
		cursor:pointer; 
		cursor:hand; 
    border-width: 0px;
}
.click-menu .lnk1 a {
    color: #FBFCFD;
    text-decoration: none;
    white-space: nowrap;
}
.click-menu .lnk1 a:hover {
    color: #FBFCFD;
    text-decoration: none;
    white-space: nowrap;
    font-weight:bold;
		cursor:pointer; 
		cursor:hand; 
}
/* end smiley */
.click-menu .box1 img, .click-menu .box1-hover img, .click-menu .box1-open img, .click-menu .box1-open-hover img, .click-menu .lnk1 img, .click-menu .lnk1-hover img {
    position: absolute;
    top: 6px;
    right: 6px;
}
.click-menu .section {
    background-color: #F5F5F5;
    font-family: arial;
    font-size: 12px;
    line-height: 15px;
    padding: 5px 5px 6px 5px;
    border-width: 1px;
    border-color: #969CA9;
    border-style: none solid solid solid;
    display: none;
}
.click-menu .section a {
    color: #FF0000;
    text-decoration: none;
    white-space: nowrap;
}
.click-menu .section a:hover {
    color: #2D3640;
    text-decoration: none;
    white-space: nowrap;
}
.click-menu .box2 {
}
.click-menu .box2-hover {
    background: #BDC1CA;
}
.click-menu .section .active,
.click-menu .section .active:hover {
    color: yellow;
}